---
title: Card
description: Displays a card with header, content, and footer.
---

<ComponentPreview name="CardFormDemo"  />

## Installation

```bash
npx shadcn-vue@latest add card
```

## Usage

```vue
<script setup lang="ts">
import {
  Card,
  CardContent,
  CardDescription,
  CardFooter,
  CardHeader,
  CardTitle,
} from '@/components/ui/card'
</script>

<template>
  <Card>
    <CardHeader>
      <CardTitle>Card Title</CardTitle>
      <CardDescription>Card Description</CardDescription>
    </CardHeader>
    <CardContent>
      Card Content
    </CardContent>
    <CardFooter>
      Card Footer
    </CardFooter>
  </Card>
</template>
```

## Examples

<ComponentPreview name="CardDemo"  />
